interface Options {
    /**
     * @default "_bits"
     */
    bitsDirName?: string;
    /**
     * @default "./dist/documents"
     */
    outputDir?: string;
}
/**
 * Replaces markdown bits in Markdown files that live within `docsRoot`.
 * Searches for bits that match the format `${bit-name}` with content
 * from `${options.bitsDirName}/bit-name.md` within the same folder.
 * @param docsRoot defaults to `"./documents"`.
 * @param options
 */
export declare function replaceBits(docsRoot?: string, { bitsDirName, outputDir }?: Options): Promise<void[]>;
export {};
